<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
</head>
<style>
	.input-box{
		border-bottom:1px solid coral;
		padding:5px 10px;
		display: flex;
		align-items: center;
		width: 200px;
		justify-content:space-between;
	}
	input:focus{
		outline:none;
	}
	input{
		border:none;
		background:transparent;
	}
	i.fa{
		color:coral;
	}
	input::placeholder{
		color:coral;
	}
</style>
<body>
<div class="input-box">
	<input type="text" name="" placeholder="Search">
	<i class="fa fa-search" aria-hidden="true"></i>
</div>
</body>
</html>